
Audacious - Feature #591

Albums splitter in classic skin

November 19, 2015 15:21 - Roman P

Status: Rejected Start date: November 19, 2015

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category: plugins/skins Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

Is it possible to have playlist split with album titles when you add a directory of the same artist so that it became clear which album

you are listening to now?

TH main lacking feature as for me now.

Thanks.

History

#1 - November 21, 2015 18:27 - John Lindgren

- Category set to plugins/skins

#2 - March 22, 2016 19:57 - Roman P

Any updates/plans?

#3 - January 29, 2017 19:38 - John Lindgren

- Status changed from New to Rejected

- Affects version deleted ()

No, this would be non-trivial to implement and there are no plans to do it.
